﻿@charset "UTF-8";

p {
	width: 530px;
	margin-left: 40px;
	margin-bottom: 3px;
}
table {
	width: 530px;
	font-size: 12px;
	margin-bottom: 5px;
	margin-left: 50px;
    border: 1px solid #000000;
    border-collapse: collapse;
}
th {
	width: 100px;
	font-weight: normal;
	padding: 5px;
    border: 1px dotted #000000;
    border-collapse: collapse;
	line-height: 18px;
}
td {
	padding: 5px;
    border: 1px dotted #000000;
    border-collapse: collapse;
	line-height: 18px;
}
.link_top {
	font-size: 12px;
	margin-top: 3px;
	margin-left: 520px;
}
